<script>
	export default {
		onLaunch: function() {
		},
		onShow: function() {
			// this.$store.commit('initConfig')
			this.$store.commit('getCityList')
		},
		onHide: function() {
		}
	}
</script>

<style lang="scss">
	/*每个页面公共css */
	@import url("uni.css");
	@import url("common.scss");
	body,page{
		background-color: #f3f3f3;
		font-size: 30rpx;
	}
	.page{
		padding-top: var(--window-top);
			
	}
	.pageList{
		/deep/ .uv-search__content__input{
			padding: 10rpx !important;
		}
	}
</style>
